.section-news {
  background-color: #fffaf0;
}
.section-news h2 {
  font-size: 24px;
  letter-spacing: 0.4px;
}
.section-news .gallery .item {
  box-shadow: 0 0 5px 5px rgb(97, 95, 95);

  height: 0;
  overflow: hidden;
  margin-bottom: 30px;
  padding-bottom: 100%;
  background-color: #efefef;
  position: relative;
}
.section-news .gallery a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section-news .gallery a:hover .img-title {
  opacity: 1;
  transition: opacity 0.5s;
}
.section-news .gallery .img-title {
  font-size: 4vh;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s;
  color: white;
}
.section-news .gallery img {
  display: block;
  width: 100%;
  max-width: 100%;
  margin: 0;
}

.pt-60px {
  padding-top: 60px;
}

.pb-60px {
  padding-bottom: 60px;
}
* ------------------------------------------------------------------- */
body {
  background: lightgray;
  width:100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.thumbnail {
  margin: 10px;
  background: #ffffff;
  box-shadow: 0 0 3px rgba(0, 0, 0, .15);
  display: inline-block;
  border-radius: 20px;
  overflow: hidden;
  transition: all .2s;
  height: auto;
  width: 200px;
  height: 200px;
}

.tt1{
    background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcROQLIXfxs6VqDDAdGskOFE1eqy9GkTBIWISUbeZLi_wBv24GZupQ');
}

.tt2{
    background-image: url('https://images.pexels.com/photos/459225/pexels-photo-459225.jpeg?auto=compress&cs=tinysrgb&h=350');
}

.thumbnail>label {
  width: 100%;
  height: 100%;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
}

.thumbnail:hover {
box-shadow: 0 2px 10px rgba(0,0,0,.9);
}

.modal-popup {
  max-width        : 680px;
  background-color : white;
  font-size        : calc(var(--text-size) * 0.9447);
  line-height      : var(--vspace-0_875);
  color            : rgba(0, 0, 0, 0.75);
  overflow-y       : auto;
  position         : relative;
}

.modal-popup img {
  margin-bottom : var(--vspace-0_75);
}

.modal-popup h5 {
  font-family   : var(--font-1);
  font-size     : var(--text-size);
  line-height   : var(--vspace-1);
  font-weight   : 500;
  margin-top    : 0;
  margin-bottom : var(--vspace-0_25);
  color         : black;
}

.modal-popup__desc {
  padding : 0 var(--vspace-1_25) var(--vspace-0_25);
}

.modal-popup__cat {
  list-style   : none;
  margin-left  : 0;
  font-size    : var(--text-sm);
  line-height  : var(--vspace-0_5);
  color        : rgba(0, 0, 0, 0.6);
  padding-left : calc(0.875 * var(--space));
  position     : relative;
}

.modal-popup__cat::before {
  content             : "";
  display             : block;
  height              : calc(0.625 * var(--space));
  width               : calc(0.625 * var(--space));
  background-repeat   : no-repeat;
  background-position : center;
  background-size     : contain;
  background-image    : url(../images/icons/icon-tag.svg);
  position            : absolute;
  left                : 0;
  top                 : -0.15em;
}

.modal-popup__cat li {
  display      : inline;
  padding-left : 0;
}

.modal-popup__cat li::after {
  content : ", ";
}

.modal-popup__cat li:last-child::after {
  display : none;
}

.modal-popup__details {
  background-color : rgba(0, 0, 0, 0.3);
  font-size        : var(--text-xs);
  line-height      : var(--vspace-1_25);
  color            : white;
  padding          : 0 1.2rem;
  position         : absolute;
  top              : var(--vspace-1);
  left             : var(--vspace-1);
}

.modal-popup__details:focus,
.modal-popup__details:hover {
  background-color : var(--color-body);
  color            : white;
}

/*Arrow*/
.proArrow{
  margin-left: 10rem;
  margin-top: 6rem;
  height:100px;
}
.proTitle{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.proTitle h2{
  margin-top: 50px;
  font-family: 'DM Serif Display';
  font-size: 7vh !important;
  color: blanchedalmond;
  display: inline;  
}
@media only screen and (max-width:991px) 
{
    .proTitle h2{
        
        font-size: 60px !important;
    }
    .proArrow img{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-left: 220px ;
        height: 70px;
    }
}
@media only screen and (max-width:500px) 
{
    .proArrow{
        margin-right: 100px;
    }
    .proArrow img{
        height: 70px;
    }
}

/*Popup*/

.item{
  cursor: pointer;
}
.item img{
  transition: .2s linear;
}
.item:hover img{
  transform: scale(1.1);
}
.popup{
  position:fixed;
  top:0; left:0;
  background: rgba(0, 0, 0, 0.9);
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
}
.popup span{
  position:absolute;
  top:30; right:50px;
  font-size: 60px;
  font-weight: bolder;
  color: #fff;
  cursor: pointer;
  z-index: 100;
}
.popup img{
  position:absolute;
  top:50%; left:50%;
  transform: translate(-50%,-50%);
  border: 3px solid #fff;
  border-radius: 5px;
  width: 550px;
  object-fit: cover;
}
